<!-- +++++ Contact Section +++++ -->

<div class="container pt">
  <div class="row mt">
    <div class="col-lg-6 col-lg-offset-3 centered">
      <h3>CONTACT ME</h3>
      <hr>
      <p>It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout.</p>
    </div>
  </div>
  <div class="row mt">
    <div class="col-lg-8 col-lg-offset-2">
      <form class="contact-form php-mail-form" role="form" action="contactform/contactform.php" method="POST">

          <div class="form-group">
            <input type="name" name="name" class="form-control" id="contact-name" placeholder="Your Name" data-rule="minlen:4" data-msg="Please enter at least 4 chars" >
            <div class="validate"></div>
          </div>
          <div class="form-group">
            <input type="email" name="email" class="form-control" id="contact-email" placeholder="Your Email" data-rule="email" data-msg="Please enter a valid email">
            <div class="validate"></div>
          </div>
          <div class="form-group">
            <input type="text" name="subject" class="form-control" id="contact-subject" placeholder="Subject" data-rule="minlen:4" data-msg="Please enter at least 8 chars of subject">
            <div class="validate"></div>
          </div>

          <div class="form-group">
            <textarea class="form-control" name="message" id="contact-message" placeholder="Your Message" rows="5" data-rule="required" data-msg="Please write something for us"></textarea>
            <div class="validate"></div>
          </div>

          <div class="loading"></div>
          <div class="error-message"></div>
          <div class="sent-message">Your message has been sent. Thank you!</div>

          <div class="form-send">
            <button type="submit" class="btn btn-large">Send Message</button>
          </div>

        </form>
    </div>
  </div>
  <!-- /row -->
</div>
<!-- /container -->